﻿.hakkimizda{}
.hakkimizda .kucukbaslik{font-size:24px; font-weight:700;}
.hakkimizda .baslik{font-size:52px; font-weight:700; color:#E4003A; letter-spacing:-3px; line-height:58px;}
.hakkimizda .acikla{font-size:18px; font-weight:300; margin-top:45px;}
.hakres{}

.misyonvizyon{padding:0 60px;}
.misyonvizyon .baslik{font-size:52px; font-weight:700; letter-spacing:-3px; line-height:58px;}
.misyonvizyon .acikla{font-size:20px; font-weight:300; margin-top:45px;}
.misyonvizyonalan .dizi:nth-of-type(odd) .baslik{color:#E4003A;}
.misyonvizyonalan .dizi:nth-of-type(even) .baslik{color:#292081;}

.tarihce{}
.tarihce .tarih{color:#E4003A; font-size:20px; display:block; position:relative; cursor:pointer;}
.tarihce .tarih i{opacity:0; transition:.2s;margin-right:10px;}
.tarihce .tarih.aktif i{opacity:1;}
.tarihce .tarih.aktif{font-weight:700;}
.tarihce .tarih:hover i{opacity:1;}
.tarihce .tarih .cizgi{width:1px; height:55px; background:#E4003A; position:relative; display:inline-block; left:10px;}

.tarihce .olay{font-size:48px; font-weight:400; color:#E4003A; letter-spacing:-1px;}
.tarihce .olaytarih{font-size:100px; font-weight:700; color:#E4003A; letter-spacing:-1px;}
.tarihce .aciklama{font-size:20px; color:#4D4D4D; }

.kalite .baslik{font-size:52px; font-weight:700; color:#292081; letter-spacing:-3px; line-height:58px;}
.kalite .acikla{font-size:16px; font-weight:300; margin-top:45px; margin-top:25px;}


/*Laptop*/
@media (max-width: 1460px) {
.hakkimizda .baslik,.kalite .baslik,.misyonvizyon .baslik{font-size:38px; line-height:42px; letter-spacing:-2px;}
.misyonvizyon .acikla{font-size:16px;}
.hakkimizda .acikla{font-size:16px;}
}

/*Tablet*/
@media (max-width: 1150px) {
.hakres{margin-top:30px;}
.misyonvizyon .acikla{font-size:16px;}
.tarihce .tarih{font-size:14px;}
.tarihce .tarih .cizgi{height:35px;}
.tarihce .olay{font-size:38px;}
.tarihce .olaytarih{font-size:50px;}
.tarihce .aciklama{font-size:14px;}
.misyonvizyonalan .order-first{order:0 !important;}
.misyonvizyonalan .order-last{order:0 !important;}
.misyonvizyonalan img{margin-bottom:40px;}
.misyonvizyon{padding:0 30px 0 0;}

}

/*Mobil*/
@media (max-width: 968px) {
.hakkimizda .baslik{font-size:32px; line-height:37px;}
.hakkimizda .kucukbaslik{font-size:16px;}
.hakkimizda .acikla{margin-top:25px; font-size:14px;}
.misyonvizyon{padding:0;}
.misyonvizyon .baslik{margin-top:40px;}
.misyonvizyon .acikla{font-size:14px;}
.tarihce .tarih .cizgi{height:25px;}
.tarihce .olay{font-size:28px;}
.tarihce .olaytarih{font-size:40px;}
.tarihce .aciklama{font-size:12px;}
.tarihce .tarih{font-size:12px;}

}